<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head xmlns="">
        <title>新闻中心</title>
        <meta content="text/html; charset=gb2312" http-equiv="Content-Type" />
        <meta content="text/html; charset=gb2312" http-equiv="Content-Type" />
        <link href="skin.css" type="text/css" rel="stylesheet" />
        <link href="/skin/dq/skin.css" type="text/css" rel="stylesheet" />
        <meta name="keywords" content="{$keywords}" />
        <meta name="" content="{$description}" /><style type="text/css">
<!--
body {
	background-image: url(/skin/dq/image/bg.jpg);
}
--></style>
    </head>
    <body xmlns="" onLoad="init()">
        <table height="363" width="1014" align="center" border="0">
            <tbody>
                <tr>
                    <td valign="top" width="1008" height="175">
                    <table height="106" cellspacing="0" cellpadding="0" width="1000" border="0">
                        <tbody>
                            <tr>
                                <td valign="top" width="810"><img height="80" alt="" width="220" src="/skin/dq/image/logo.gif" /></td>
                                <td valign="top" width="174">
                                <table cellspacing="0" cellpadding="0" width="177" border="0">
                                    <tbody>
                                        <tr>
                                            <td><img height="21" alt="" width="3" src="/skin/dq/image/top1.gif" /></td>
                                            <td width="100%" bgcolor="#ffffff">
                                            <table class="language" cellspacing="0" cellpadding="0" width="182" align="left" border="0">
                                                <tbody>
                                                    <tr>
                                                        <td width="32"><a href="/default.aspx?action=cn">中文</a></td>
                                                        <td width="26"><a href="/default.aspx?action=en">英文</a></td>
                                                        <td width="69"><a onclick="this.style.behavior='url(#default#homepage)';this.setHomePage('http://www.wzsmkj.com');" href="#">设为首页</a><a href="default.aspx?action=cn">|</a></td>
                                                        <td width="55"><a href="javascript:window.external.addFavorite('http://www.wzsmkj.com','新闻中心');">加入收藏</a></td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                            </td>
                                            <td width="11"><img height="21" alt="" width="3" src="/skin/dq/image/top2.gif" /></td>
                                        </tr>
                                    </tbody>
                                </table>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                    <table height="37" cellspacing="0" cellpadding="0" width="1000" border="0">
                        <tbody>
                            <tr>
                                <td><img height="47" alt="" width="6" src="/skin/dq/image/dh1.gif" /></td>
                                <td width="100%" background="/skin/dq/image/dh2.gif">
                                <table cellspacing="0" cellpadding="0" align="center" border="0">
                                    <tbody>
                                        <tr>
                                            <td><script language="JavaScript" type="text/JavaScript" src="/js/menujs.js"></script>
<table class='menu' cellpadding='3' cellspacing='1'><tr><td><a id="menu1" href='/index.html' target=''>首页</a></td><td><a id="menu2" href='/cnhtml/news/news.html' target=''>新闻中心</a></td><td><a id="menu3" href='/cnhtml/product/product.html' target=''>产品展示</a></td><td><a id="menu4" href='/cnhtml/down/down.html' target=''>下载中心</a></td><td><a id="menu5" href='/cnhtml/job/job.html' target=''>人才招聘</a></td><td><a id="menu6" href='/leaveword.aspx' target=''>留言反馈</a></td><td><a id="menu7" href='/cnhtml/share/share-jianjie.html' target=''>企业简介</a></td><td><a id="menu8" href='/cnhtml/share/share-zhengshu.html' target=''>企业文化</a></td><td><a id="menu18" href='/cnhtml/share/share-gcal.html' target=''>工程案例</a></td><td><a id="menu19" href='/cnhtml/share/share-contact.html' target=''>联系我们</a></td></tr></table><script language="JavaScript" type="text/JavaScript" src="/js/cnhtmlmenu.js" charset="gb2312"></script>
</td>
                                        </tr>
                                    </tbody>
                                </table>
                                </td>
                                <td><img height="47" alt="" width="10" src="/skin/dq/image/dh3.gif" /></td>
                            </tr>
                        </tbody>
                    </table>
                    <table cellspacing="0" cellpadding="0" width="1000" border="0">
                        <tbody>
                            <tr>
                                <td valign="top" width="219" bgcolor="#ffffff" height="433">
                                <table height="93" cellspacing="0" cellpadding="0" width="219" border="0">
                                    <tbody>
                                        <tr>
                                            <td valign="top" height="26"><img height="24" alt="" width="219" src="/skin/dq/image/us.gif" /></td>
                                        </tr>
                                        <tr>
                                            <td>
                                            <table height="115" cellspacing="0" cellpadding="0" width="203" align="center" border="0">
                                                <tbody>
                                                    <tr>
                                                        <td valign="middle" width="203" height="115">
                                                        <div align="center"><iframe src="/user/login.aspx" frameborder="0" width="90%" scrolling="no" height="90%"></iframe></div>
                                                        </td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                                <table height="48" cellspacing="0" cellpadding="0" width="219" border="0">
                                    <tbody>
                                        <tr>
                                            <td valign="top" height="26">
                                            <table height="28" cellspacing="0" cellpadding="0" width="219" background="/skin/dq/image/left.gif" border="0">
                                                <tbody>
                                                    <tr>
                                                        <td>
                                                        <div class="bt" align="center">新闻列表</div>
                                                        </td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td valign="top">
                                            <table cellspacing="0" cellpadding="0" width="200" align="center" border="0">
                                                <tbody>
                                                    <tr>
                                                        <td valign="top"><table class='newssort' cellpadding='3' cellspacing='1' border='0'><tr><td><a href='/cnhtml/news/1/newssort-1.html'>行业资讯</a></td></tr><tr><td><a href='/cnhtml/news/2/newssort-2.html'>公司新闻</a></td></tr><tr><td><a href='/cnhtml/news/3/newssort-3.html'>工程技术</a></td></tr><tr><td><a href='/cnhtml/news/4/newssort-4.html'>工程案例</a></td></tr><tr><td><a href='/cnhtml/news/5/newssort-5.html'>工程方案</a></td></tr></table></td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                                <table height="48" cellspacing="0" cellpadding="0" width="219" border="0">
                                    <tbody>
                                        <tr>
                                            <td valign="top" height="26">
                                            <table height="28" cellspacing="0" cellpadding="0" width="219" background="/skin/dq/image/left.gif" border="0">
                                                <tbody>
                                                    <tr>
                                                        <td>
                                                        <div class="bt" align="center">产品列表</div>
                                                        </td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td valign="top" height="20">
                                            <table cellspacing="0" cellpadding="0" width="200" align="center" border="0">
                                                <tbody>
                                                    <tr>
                                                        <td valign="top"><table class='productsort' valign='bottom' cellpadding='3' cellspacing='1'><tr><td><a href='/cnhtml/product/1/productsort-1.html'>监控摄像器材</a></td></tr><tr><td><a href='/cnhtml/product/2/productsort-2.html'>防盗报警器材</a></td></tr><tr><td><a href='/cnhtml/product/9/productsort-9.html'>门禁对讲一卡通器材</a></td></tr><tr><td><a href='/cnhtml/product/14/productsort-14.html'>金属探测设备</a></td></tr></table></td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                                <table height="48" cellspacing="0" cellpadding="0" width="219" border="0">
                                    <tbody>
                                        <tr>
                                            <td valign="top" height="26">
                                            <table height="28" cellspacing="0" cellpadding="0" width="219" background="/skin/dq/image/left.gif" border="0">
                                                <tbody>
                                                    <tr>
                                                        <td>
                                                        <div class="bt" align="center">产品搜索</div>
                                                        </td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td valign="top">
                                            <table cellspacing="0" cellpadding="0" width="200" align="center" border="0">
                                                <tbody>
                                                    <tr>
                                                        <td valign="top"><form name='productform' method='post' action='/search.aspx?action=product&productsort&name&producttext'><table class='productsearch'cellpadding='3' cellspacing='1'><tr><td ><select name='productsort'><option value='all'>全部分类</option><option value='1'>监控摄像器材</option><option value='3'>　摄像机</option><option value='21'>　　红外摄像机</option><option value='22'>　　彩转黑变焦一体机</option><option value='23'>　　微型摄像机</option><option value='24'>　　球机</option><option value='4'>　控制传输记录设备</option><option value='25'>　　监控视频卡</option><option value='26'>　　硬盘录像机</option><option value='28'>　　一线通设备</option><option value='29'>　　矩阵/光端机</option><option value='5'>　画面处理设备</option><option value='31'>　　画面分割器</option><option value='38'>　　视频切换器</option><option value='39'>　　视频放大器</option><option value='11'>　监控周边器材</option><option value='30'>　　云台/支架/控制器</option><option value='35'>　　　云台</option><option value='36'>　　　支架</option><option value='40'>　　　云台控制器</option><option value='41'>　　　解码器</option><option value='33'>　　电源</option><option value='34'>　　线材</option><option value='37'>　　红外灯</option><option value='32'>　电视墙/控制台</option><option value='2'>防盗报警器材</option><option value='6'>　报警器</option><option value='8'>　周边器材</option><option value='9'>门禁对讲一卡通器材</option><option value='10'>　一卡通设备</option><option value='12'>　考勤机</option><option value='13'>　门禁设备</option><option value='18'>　楼宇对讲系统</option><option value='14'>金属探测设备</option><option value='15'>　金属探测门</option><option value='16'>　金属探测器</option><option value='17'>　过检针设备</option></select></td></tr><tr><td><select name='name'><option value='name'>产品名称</option><option value='synopsis'>产品简介</option></select></td></tr><tr><td><input size='10' maxlength='30' type='text' value='关键词' name='producttext' /></td><td><input type='submit' value='搜索'/></td></tr></table></form></td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                                <table height="48" cellspacing="0" cellpadding="0" width="219" border="0">
                                    <tbody>
                                        <tr>
                                            <td valign="top" height="26">
                                            <table height="28" cellspacing="0" cellpadding="0" width="219" background="/skin/dq/image/left.gif" border="0">
                                                <tbody>
                                                    <tr>
                                                        <td>
                                                        <div class="bt" align="center">统计调查</div>
                                                        </td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td valign="top">
                                            <table cellspacing="0" cellpadding="0" width="200" align="center" border="0">
                                                <tbody>
                                                    <tr>
                                                        <td valign="top"><form action='/Default.aspx?action=addsurvey&tp&html=yes' method='post' name='form2'><table class='survey' cellpadding='2' cellspacing='1' border='0'><tr><td class='surveybt' colspan='2'>你对我司哪方面最满意</td></tr><tr><td><input name='tp' type='radio' value='2'/>产品质量</td></tr><tr><td><input name='tp' type='radio' value='3'/>工程质量</td></tr><tr><td><input name='tp' type='radio' value='4'/>售后服务</td></tr><tr><td><input name='tp' type='radio' value='5'/>企业形象</td></tr><tr><td><input id='login' type='submit' value='投票'/><a href='/Default.aspx?action=looksurvey'>【投票结果】</a></td></tr></table></form></td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                                </td>
                                <td valign="top" width="19">&nbsp;</td>
                              <td valign="top" width="762" bgcolor="#ffffff">
                                <table cellspacing="0" cellpadding="0" width="770" border="0">
                                    <tbody>
                                        <tr>
                                            <td valign="top"><img height="5" alt="" width="770" src="/skin/dq/image/top.gif" /></td>
                                        </tr>
                                    </tbody>
                                </table>
                                <table cellspacing="1" cellpadding="3" width="760" align="center" border="0">
                                    <tbody>
                                        <tr>
                                            <td valign="top"><img height="150" alt="" width="760" src="/skin/dq/image/gg.jpg" /></td>
                                        </tr>
                                    </tbody>
                                </table>
                                <table height="188" cellspacing="2" cellpadding="3" width="770" border="0">
                                  <tbody>
                                    <tr>
                                      <td valign="top" width="187"><table cellspacing="0" cellpadding="0" width="187" border="0">
                                          <tbody>
                                            <tr>
                                              <td valign="top" background="/skin/dq/image/dhbg.gif" height="30"><table cellspacing="0" cellpadding="0" width="100%" border="0">
                                                  <tbody>
                                                    <tr>
                                                      <td valign="top" width="31"><img height="26" alt="" width="26" src="/skin/dq/image/right.gif" /></td>
                                                      <td class="bt" valign="middle" width="277">新闻分类</td>
                                                    </tr>
                                                  </tbody>
                                              </table></td>
                                            </tr>
                                            <tr>
                                              <td valign="top" height="159"><table width="90%" align="center" border="0">
                                                  <tbody>
                                                    <tr>
                                                      <td><table class='sort' cellpadding='3' cellsapcing='1' border='0'><tr><td><a href='/cnhtml/news/1/newssort-1.html'>行业资讯</a></td></tr><tr><td><a href='/cnhtml/news/2/newssort-2.html'>公司新闻</a></td></tr><tr><td><a href='/cnhtml/news/3/newssort-3.html'>工程技术</a></td></tr><tr><td><a href='/cnhtml/news/4/newssort-4.html'>工程案例</a></td></tr><tr><td><a href='/cnhtml/news/5/newssort-5.html'>工程方案</a></td></tr></table><br />
                                                        <select name='sldd' onchange='location.href=this.options[this.selectedIndex].value;'><option value='news.aspx'>全部新闻</option><option value='/cnhtml/news/1/newssort-1.html'>行业资讯</option><option value='/cnhtml/news/2/newssort-2.html'>公司新闻</option><option value='/cnhtml/news/3/newssort-3.html'>工程技术</option><option value='/cnhtml/news/4/newssort-4.html'>工程案例</option><option value='/cnhtml/news/5/newssort-5.html'>工程方案</option></select><br />
                                                        <form name='newsform' method='post' action='/search.aspx?action=news&newssort&title&newstext'><table class='newssearch' cellpadding='3' cellspacing='1'><tr><td ><select name='newssort'><option value='all'>全部分类</option><option value='1'>行业资讯</option><option value='2'>公司新闻</option><option value='3'>工程技术</option><option value='4'>工程案例</option><option value='5'>工程方案</option></select></td></tr><tr><td><select name='title'><option value='titlel'>新闻标题</option><option value='content'>新闻内容</option></select></td></tr><tr><td><input size='10' maxlength='30' type='text' value='关键词' name='newstext' /></td><td><input type='submit' value='搜索'/></td></tr></table></form></td>
                                                    </tr>
                                                  </tbody>
                                              </table></td>
                                            </tr>
                                          </tbody>
                                      </table></td>
                                      <td valign="top" width="565"><table style="width: 559px; height: 210px" cellspacing="0" cellpadding="0" width="559" border="0">
                                          <tbody>
                                            <tr>
                                              <td valign="top" width="281" background="/skin/dq/image/dhbg.gif" height="30"><table cellspacing="0" cellpadding="0" width="100%" border="0">
                                                  <tbody>
                                                    <tr>
                                                      <td valign="top" width="35"><img height="26" alt="" width="26" src="/skin/dq/image/right.gif" /></td>
                                                      <td class="bt" valign="middle" width="530">新闻列表</td>
                                                    </tr>
                                                  </tbody>
                                              </table></td>
                                            </tr>
                                            <tr>
                                              <td valign="top" height="159"><table class='list' cellpadding='2' cellspacing='1' border='0'><tr><td rowspan='5'><a href='news-12.html' title=企业简易安防解决方案><img width='160' class="img" height='150' src='/image/nopic.gif'/></a></td><td><a href='news-12.html' title=企业简易安防解决方案>企业简易安</a></td></tr><tr><td>所属分类：<a href='/cnhtml/news/5/newssort-5.html'>工程方案</a></td></tr><tr><td class='edit'>发布人&nbsp;pjw</td></tr><tr><td class='looknumber'>浏览次数&nbsp;1</td></tr><tr></tr><tr><td rowspan='5'><a href='news-11.html' title=智能小区视频监控系统(小区安全防范监控)><img width='160' class="img" height='150' src='/UpFile/S20083017103004.jpg'/></a></td><td><a href='news-11.html' title=智能小区视频监控系统(小区安全防范监控)>智能小区视</a></td></tr><tr><td>所属分类：<a href='/cnhtml/news/5/newssort-5.html'>工程方案</a></td></tr><tr><td class='edit'>发布人&nbsp;pjw</td></tr><tr><td class='looknumber'>浏览次数&nbsp;2</td></tr><tr></tr><tr><td rowspan='5'><a href='news-10.html' title=科技与责任：奥运开幕式的“安保秘密”><img width='160' class="img" height='150' src='/image/nopic.gif'/></a></td><td><a href='news-10.html' title=科技与责任：奥运开幕式的“安保秘密”>科技与责任</a></td></tr><tr><td>所属分类：<a href='/cnhtml/news/1/newssort-1.html'>行业资讯</a></td></tr><tr><td class='edit'>发布人&nbsp;pjw</td></tr><tr><td class='looknumber'>浏览次数&nbsp;5</td></tr><tr></tr><tr><td rowspan='5'><a href='news-9.html' title=中国视频监控市场发展现状及其未来趋势><img width='160' class="img" height='150' src='/image/nopic.gif'/></a></td><td><a href='news-9.html' title=中国视频监控市场发展现状及其未来趋势>中国视频监</a></td></tr><tr><td>所属分类：<a href='/cnhtml/news/1/newssort-1.html'>行业资讯</a></td></tr><tr><td class='edit'>发布人&nbsp;pjw</td></tr><tr><td class='looknumber'>浏览次数&nbsp;5</td></tr><tr></tr><tr><td rowspan='5'><a href='news-8.html' title=视频服务器在无人值守机房监控中的应用><img width='160' class="img" height='150' src='/image/nopic.gif'/></a></td><td><a href='news-8.html' title=视频服务器在无人值守机房监控中的应用>视频服务器</a></td></tr><tr><td>所属分类：<a href='/cnhtml/news/3/newssort-3.html'>工程技术</a></td></tr><tr><td class='edit'>发布人&nbsp;pjw</td></tr><tr><td class='looknumber'>浏览次数&nbsp;5</td></tr><tr></tr><tr><td rowspan='5'><a href='news-7.html' title=江西首套出口烟花视频监装系统开通使用><img width='160' class="img" height='150' src='/image/nopic.gif'/></a></td><td><a href='news-7.html' title=江西首套出口烟花视频监装系统开通使用>江西首套出</a></td></tr><tr><td>所属分类：<a href='/cnhtml/news/1/newssort-1.html'>行业资讯</a></td></tr><tr><td class='edit'>发布人&nbsp;pjw</td></tr><tr><td class='looknumber'>浏览次数&nbsp;9</td></tr><tr></tr><tr><td rowspan='5'><a href='news-5.html' title=山西永济市长： 一句话为消防增添战斗力><img width='160' class="img" height='150' src='/image/nopic.gif'/></a></td><td><a href='news-5.html' title=山西永济市长： 一句话为消防增添战斗力>山西永济市</a></td></tr><tr><td>所属分类：<a href='/cnhtml/news/1/newssort-1.html'>行业资讯</a></td></tr><tr><td class='edit'>发布人&nbsp;pjw</td></tr><tr><td class='looknumber'>浏览次数&nbsp;9</td></tr><tr></tr><tr><td rowspan='5'><a href='news-4.html' title=奥运会开幕见证中国智能建筑的发展(图)><img width='160' class="img" height='150' src='/image/nopic.gif'/></a></td><td><a href='news-4.html' title=奥运会开幕见证中国智能建筑的发展(图)>奥运会开幕</a></td></tr><tr><td>所属分类：<a href='/cnhtml/news/1/newssort-1.html'>行业资讯</a></td></tr><tr><td class='edit'>发布人&nbsp;pjw</td></tr><tr><td class='looknumber'>浏览次数&nbsp;9</td></tr><tr></tr><tr><td rowspan='5'><a href='news-3.html' title=我司承建龙湾保安学校监控系统><img width='160' class="img" height='150' src='/UpFile/S20084314104300.jpg'/></a></td><td><a href='news-3.html' title=我司承建龙湾保安学校监控系统>我司承建龙</a></td></tr><tr><td>所属分类：<a href='/cnhtml/news/2/newssort-2.html'>公司新闻</a></td></tr><tr><td class='edit'>发布人&nbsp;pjw</td></tr><tr><td class='looknumber'>浏览次数&nbsp;10</td></tr><tr></tr><tr><td rowspan='5'><a href='news-2.html' title=圣雄集团监控工程通过验收><img width='160' class="img" height='150' src='/UpFile/S20084314064305.jpg'/></a></td><td><a href='news-2.html' title=圣雄集团监控工程通过验收>圣雄集团监</a></td></tr><tr><td>所属分类：<a href='/cnhtml/news/2/newssort-2.html'>公司新闻</a></td></tr><tr><td class='edit'>发布人&nbsp;pjw</td></tr><tr><td class='looknumber'>浏览次数&nbsp;9</td></tr><tr></tr></table><table class='page' cellpadding='2' cellsapcing='1' border='0'><tr><td><a>新闻总数：11&nbsp;&nbsp;</a><a>每页显示：10&nbsp;&nbsp;页数：2&nbsp&nbsp</a><a href='newspage-1.html'>首页&nbsp&nbsp</a><a href='newspage-1.html'>上一页&nbsp;&nbsp;</a><a href='newspage-2.html'>下一页&nbsp;&nbsp;</a><a href='newspage-2.html'>尾页&nbsp&nbsp</a><select name='sldd' style='width:58' onchange='location.href=this.options[this.selectedIndex].value;'><option value='newspage-1.html'>1</option><option value='newspage-2.html'>2</option></select></td></tr></table></td>
                                            </tr>
                                          </tbody>
                                      </table></td>
                                    </tr>
                                  </tbody>
                                </table></td>
                            </tr>
                        </tbody>
                    </table>
                    <table cellspacing="0" cellpadding="0" width="1000" border="0">
                        <tbody>
                            <tr>
                                <td valign="top" background="/skin/dq/image/footbg.gif" height="73">
                                <div class="table" align="center"><table cellspacing="0" cellpadding="0" width="100%" border="0">
    <tbody>
        <tr>
            <td>Copyright 2001-2008 温州驷马安防设备有限公司 Inc. All rights reserved. <br />
            热线电话：<span class="STYLE3">0577-56752883</span> &nbsp;传真:0577-56661903 &nbsp;<span class="STYLE2">客服QQ：269985859</span><a target="blank" href="http://wpa.qq.com/msgrd?V=1&amp;Uin=290116505&amp;Site=温州驷马科技客服&amp;Menu=yes"><img alt="温州驷马安防设备客服为你服务" border="0" src="http://wpa.qq.com/pa?p=1:269985859:10" /></a></td>
        </tr>
    </tbody>
</table>
<div align="center"><a target="_blank" href="http://www.miibeian.gov.cn">备案许可证号:浙ICP备07504164号</a> <script language="javascript" type="text/javascript" src="http://js.users.51.la/1659426.js"></script><noscript><a href="http://www.51.la/?1659426" target="_blank"><img alt="&#x6211;&#x8981;&#x5566;&#x514D;&#x8D39;&#x7EDF;&#x8BA1;" src="http://img.users.51.la/1659426.asp" style="border:none" /></a></noscript></div>
<p>&nbsp;</p></div>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                    </td>
                </tr>
            </tbody>
    </table>
    </body>
</html>